using Otter;

namespace Puppyups
{
    class Shared
    {
        public static void ChangeAnimTo(string desiredAnimation, Spritemap<string> _spriteMap)
        {
            if (_spriteMap.CurrentAnim != desiredAnimation)
                _spriteMap.Play(desiredAnimation);
        }
    }
}
